html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video
{
margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline
}
.font-face-CentaMT
{
font-family:"Centaur W01", "Georgia", serif
}
.font-face-CentaMTBol
{
font-family:"Centaur W01 Bold", "Georgia", serif
}
.font-face-CentaMTSC
{
font-family:"Centaur W01", "Georgia", serif; text-transform: uppercase;
}
.font-face-CentaMTItaOsF
{
font-family:"Centaur W01", "Georgia", serif
}
.font-face-GillSansMTPro-Book
{
font-family:"Gill Sans W01 Book", "Helvetica", "Arial", sans-serif
}
.font-face-GillSansMTPro-Light
{
font-family:"Gill Sans W01 Light", "Helvetica", "Arial", sans-serif
}
.font-face-GillSansMTPro-Medium
{
font-family:"Gill Sans W01 Medium", "Helvetica", "Arial", sans-serif
}
.font-face-GillAltOnePL
{
font-family:"Gill Sans W01 Book", "Helvetica", "Arial", sans-serif
}
.font-face-GillAltOneLigPL
{
font-family:"Gill Sans W01 Light", "Helvetica", "Arial", sans-serif
}
.font-face-GillAltOneLigItaPL
{
font-family:"GillSansW01-LightItalic", "Helvetica", "Arial", sans-serif
}
body
{
line-height:1
}
ol,ul
{
list-style:none
}
table
{
border-collapse:collapse;border-spacing:0
}
caption,th,td
{
text-align:left;font-weight:normal;vertical-align:middle
}
q,blockquote
{
quotes:none
}
q:before,q:after,blockquote:before,blockquote:after
{
content:"";content:none
}
a img
{
border:none
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary
{
display:block
}
article,nav,header,footer,aside,hgroup,section
{
display:block
}
div.fieldWithErrors
{
display:inline
}
#errorExplanation
{
border-top:3px solid #F27F7F;background:#FFBEBE;padding:10px
}
#errorExplanation,#errorExplanation *,.fieldWithErrors,.fieldWithErrors *
{
color:#9C2626
}
a img
{
border:0px none
}
a:focus
{
outline:none
}
.clearfix,section
{
display:inline-block
}
.clearfix:after,section:after
{
content:".";display:block;height:0;clear:both;visibility:hidden
}
.clearfix,section
{
display:block
}
body
{
color:gray
}
.color-grey-140
{
color:#8c8c8c
}
.color-grey-128
{
color:gray
}
.color-grey-51
{
color:#333
}
.color-green-pt-50
{
color:#839890
}
.color-green-pt-65
{
color:#5e796f
}
.color-green-pt-100
{
color:#073121
}
.color-green-og-50
{
color:#909f98
}
.color-green-og-80
{
color:#4d655a
}
.color-green-og-100
{
color:#203f31
}
.color-red-pt-100
{
color:#c60031
}
strong
{
font-weight:bold
}
a
{
color:inherit
}
a:hover
{
text-decoration:none
}
h1,h2,h3,h4,h5,h6
{
font-weight:normal
}
.font-weight-bold
{
font-weight:bold
}
.font-weight-normal
{
font-weight:normal
}
.font-style-italic
{
font-style:italic
}
.font-style-normal
{
font-style:normal
}
.text-align-left
{
text-align:left
}
.text-align-center
{
text-align:center
}
.text-align-right
{
text-align:right
}
.text-align-justify
{
text-align:justify
}
.image-align-left
{
float:left;margin-right:6px;margin-bottom:6px
}
.image-align-right
{
float:right;margin-left:6px;margin-bottom:6px
}
.font-size-24-27
{
font-size:22px;line-height:27px
}
.font-size-14-36
{
font-size:12px;line-height:36px
}
.font-size-16-36
{
font-size:14px;line-height:36px
}
.font-size-20-27
{
font-size:18px;line-height:27px
}
.font-size-22-36
{
font-size:20px;line-height:36px
}
.font-size-26-36
{
font-size:24px;line-height:36px
}
.font-size-28-36
{
font-size:26px;line-height:36px;position:relative;top:-8px
}
.font-size-27-54
{
font-size:25px;line-height:54px
}
.font-size-38-54
{
font-size:36px;line-height:54px
}
.font-size-48-54
{
font-size:46px;line-height:54px;position:relative;top:-4px
}
.spacing-tight-2
{
letter-spacing:-2px
}
.spacing-tight-1
{
letter-spacing:-1px
}
.spacing-normal
{
letter-spacing:0
}
.spacing-loose-1
{
letter-spacing:1px
}
.spacing-loose-2
{
letter-spacing:2px
}
.indent-1
{
padding-left:18px
}
.indent-2
{
padding-left:36px
}
.indent-26
{
padding-left:468px
}
html
{
background:url(/templates/ocn/image/oceans_group_hex_bgrd.png) repeat fixed 50% 0
}
body
{
margin:0 auto 288px;width:960px;border:solid #e90036;border-width:0 1px 1px;background:#fff
}
body #dev-functions
{
position:fixed;left:0
}
body #page_container #header
{
overflow:hidden;position:fixed;height:100px;width:960px;z-index:200;background:transparent url(/templates/ocn/image/oceans_group_header_gradient.png) repeat-x 0 80px
}
body #page_container #header #logo
{
padding-left:24px;padding-top:16px;height:66px;background:white
}
body #page_container #header #logo a
{
display:block;width:224px;height:66px;text-indent:-119988px;overflow:hidden;text-align:left;background-image:url(/templates/ocn/image/oceans_group_main_logo.png);background-repeat:no-repeat;background-position:0 -72px
}
body #page_container #header #submenu
{
position:absolute;left:274px;top:22px
}
body #page_container #header #submenu ul
{
width:594px;height:0
}
body #page_container #header #submenu ul li
{
list-style-image:none;list-style-type:none;margin-left:0px;white-space:nowrap;display:inline;float:left;font-size:22px;position:relative
}
body #page_container #header #submenu ul li a
{
display:block;height:39px;background:url(/templates/ocn/image/oceans_group_submenu.png);color:#8c8c8c;text-decoration:none
}
body #page_container #header #submenu ul li a span
{
display:none
}
body #page_container #header #submenu ul li ul
{
position:absolute;top:35px;height:17px
}
body #page_container #header #submenu ul li ul li
{
display:none;font-size:18px
}
body #page_container #header #submenu ul li ul li a
{
height:17px;background:url(/templates/ocn/image/oceans_group_submenu_dropdown.png)
}
body #page_container #header #submenu ul li ul li.our-team a
{
background-position:0 0;width:84px
}
body #page_container #header #submenu ul li ul li.our-team a:hover,body #page_container #header #submenu ul li ul li.our-team a.active
{
background-position:0px -17px
}
body #page_container #header #submenu ul li ul li.services a
{
background-position:-287px 0;width:76px
}
body #page_container #header #submenu ul li ul li.services a:hover,body #page_container #header #submenu ul li ul li.services a.active
{
background-position:-287px -17px
}
body #page_container #header #submenu ul li ul li.expertise a
{
background-position:-364px 0;width:80px
}
body #page_container #header #submenu ul li ul li.expertise a:hover,body #page_container #header #submenu ul li ul li.expertise a.active
{
background-position:-364px -17px
}
body #page_container #header #submenu ul li.who-we-are a
{
background-position:0 0;width:170px
}
body #page_container #header #submenu ul li.who-we-are a:hover,body #page_container #header #submenu ul li.who-we-are a.active
{
background-position:0 -39px
}
body #page_container #header #submenu ul li.why-us a
{
background-position:-170px 0;width:117px
}
body #page_container #header #submenu ul li.why-us a:hover,body #page_container #header #submenu ul li.why-us a.active
{
background-position:-170px -39px
}
body #page_container #header #submenu ul li.what-we-do a
{
background-position:-287px 0;width:181px
}
body #page_container #header #submenu ul li.what-we-do a:hover,body #page_container #header #submenu ul li.what-we-do a.active
{
background-position:-287px -39px
}
body #page_container #header #submenu ul li.contact a
{
background-position:-468px 0;width:126px
}
body #page_container #header #submenu ul li.contact a:hover,body #page_container #header #submenu ul li.contact a.active
{
background-position:-468px -39px
}
body #page_container #header .dots
{
position:absolute;top:77px;left:278px;height:3px;width:590px;background:url(/templates/ocn/image/dot.png) repeat-x
}
body #page_container #page
{
position:relative;padding-top:100px
}
body #page_container #page .section
{
position:relative;overflow:hidden
}
body #page_container #page hr,body #page_container #page .hr
{
clear:both;border:none
}
body #page_container #page hr.main,body #page_container #page .hr.main
{
height:72px;width:910px;background:url(/templates/ocn/image/dot_4.png) repeat-x;margin:0 0 0 50px;background-position:6px 34px
}
body #page_container #page hr.main-wide,body #page_container #page .hr.main-wide
{
height:72px;width:960px;background:url(/templates/ocn/image/dot_4.png) repeat-x;margin:0;background-position:4px 34px
}
body #page_container #page hr.subsection,body #page_container #page .hr.subsection
{
height:72px;width:910px;background:url(/templates/ocn/image/dot.png) repeat-x;position:relative;top:-2px;margin:0 0 0 50px;background-position:6px 36px
}
body #page_container #page #oceans-group
{
padding-top:39px;background:url(/templates/ocn/image/oceans_group_wire_globe.png) no-repeat 94px 39px
}
body #page_container #page #oceans-group .paragraph-switcher
{
overflow:hidden;margin:27px 0 0 300px
}
.ie6 body #page_container #page #oceans-group .paragraph-switcher,.ie7 body #page_container #page #oceans-group .paragraph-switcher
{
position:relative;width:660px;height:108px;padding-top:27px
}
body #page_container #page #oceans-group .paragraph-switcher .paragraphs
{
overflow:hidden;*zoom:1;position:relative;height:108px;width:1980px
}
body #page_container #page #oceans-group .paragraph-switcher .paragraphs p
{
float:left;width:660px;height:108px
}
body #page_container #page #oceans-group .images
{
width:2880px;height:432px;position:relative
}
body #page_container #page #oceans-group .images .image
{
float:left;height:432px;width:960px;text-align:right
}
body #page_container #page #oceans-group .dots-1
{
height:3px;width:363px;background:url(/templates/ocn/image/dot.png) repeat-x;position:absolute;top:261px;left:62px
}
body #page_container #page #oceans-group .dots-2
{
height:3px;width:346px;background:url(/templates/ocn/image/dot.png) repeat-x;position:absolute;top:261px;left:521px
}
body #page_container #page #oceans-group .image-changer-dots
{
overflow:hidden;*zoom:1;margin:82px 0 0 430px;width:86px;height:43px
}
.ie6 body #page_container #page #oceans-group .image-changer-dots,.ie7 body #page_container #page #oceans-group .image-changer-dots
{
padding:82px 0 0 1px
}
body #page_container #page #oceans-group .image-changer-dots a
{
float:left;width:14px;height:14px;background:url(/templates/ocn/image/green_dots.png) no-repeat;margin-right:22px
}
body #page_container #page #oceans-group .image-changer-dots a.dot-1
{
background-position:0   0
}
body #page_container #page #oceans-group .image-changer-dots a.dot-2
{
background-position:-34px 0
}
body #page_container #page #oceans-group .image-changer-dots a.dot-3
{
background-position:-69px 0;margin-right:0
}
body #page_container #page #oceans-group .image-changer-dots a span
{
display:none
}
body #page_container #page #who-we-are h2
{
position:relative;top:-5px;margin:18px 0 18px 56px;letter-spacing:1.3px;font-family:"Gill Sans W01 Book";font-size:26px;line-height:36px;color:#c60031;margin-left:57px
}
body #page_container #page #who-we-are p
{
margin-left:56px;margin-bottom:36px
}
body #page_container #page #who-we-are p:last-child
{
margin-bottom:0
}
body #page_container #page #who-we-are #og-fingerprint
{
border: 0px solid red;position:absolute;top:434px;right:164px;text-indent:-119988px;overflow:hidden;text-align:left;background-image:url(/templates/ocn/image/oceans_group_fingerprint.png);background-repeat:no-repeat;background-position:50% 50%;width:268px;height:268px
}
body #page_container #page #our-team
{
padding-top:18px
}
body #page_container #page #our-team > h3
{
position:relative;top:-7px;margin:18px 0 18px 56px;font-family:"Gill Sans W01 Light", "Helvetica", "Arial", sans-serif;font-size:36px;line-height:36px;color:#c60031
}
body #page_container #page #our-team > p
{
padding-left:243px
}
body #page_container #page #our-team #og-disc
{
position:absolute;top:96px;left:63px;text-indent:-119988px;overflow:hidden;text-align:left;background-image:url(/templates/ocn/image/oceans_group_disc_logo.png);background-repeat:no-repeat;background-position:50% 50%;width:140px;height:140px
}
body #page_container #page #our-team #team
{
position:relative;margin-left:11px;margin-top:37px;width:949px;overflow:hidden
}
body #page_container #page #our-team #team .row
{
position:relative;overflow:hidden;*zoom:1;width:1573px
}
body #page_container #page #our-team #team .row .col
{
overflow:hidden;*zoom:1;float:left;cursor:pointer
}
body #page_container #page #our-team #team .row .col.col-2,body #page_container #page #our-team #team .row .col.col-3
{
border-left:1px solid gray
}
body #page_container #page #our-team #team .row .col .left
{
float:left;width:311px;border: 0px solid red; height: 760px;
}
body #page_container #page #our-team #team .row .col .left > div
{
margin:0 33px 0 33px
}
body #page_container #page #our-team #team .row .col .left .photo
{
position:relative;height:288px;margin-bottom:36px
}
body #page_container #page #our-team #team .row .col .left .photo img
{
position:absolute;bottom:0
}
body #page_container #page #our-team #team .row .col .left .name
{
font-family:"Centaur W01", "Georgia", serif;font-size:22px;line-height:32px
}
body #page_container #page #our-team #team .row .col .left .title
{
margin-bottom:11px;font-family:"Centaur W01", "Georgia", serif;font-size:16px;line-height:22px;text-transform: uppercase;
}
body #page_container #page #our-team #team .row .col .left .contact
{
margin-bottom:9px
}
body #page_container #page #our-team #team .row .col .left .contact a
{
text-decoration:none;padding-bottom:2px;border-bottom:1px transparent solid
}
body #page_container #page #our-team #team .row .col .left .contact a:hover
{
text-decoration:none;border-bottom:1px #c60031 solid
}
body #page_container #page #our-team #team .row .col .left .introduction
{
margin-bottom:18px
}
body #page_container #page #our-team #team .row .col .left .more,body #page_container #page #our-team #team .row .col .left .less
{
font-family:"Centaur W01", "Georgia", serif;font-size:20px;line-height:27px;border: 0px solid green;
}
body #page_container #page #our-team #team .row .col .left .more a,body #page_container #page #our-team #team .row .col .left .less a
{
text-decoration:none
}
body #page_container #page #our-team #team .row .col .left .less
{
display:none
}
body #page_container #page #our-team #team .row .col .right
{
overflow:hidden;float:left;width:638px;background:#f3f7f6 url(/templates/ocn/image/oceans_group_bio_triangle.png) no-repeat 0 0
}
.ie6 body #page_container #page #our-team #team .row .col .right,.ie7 body #page_container #page #our-team #team .row .col .right
{
position:relative
}
body #page_container #page #our-team #team .row .col .right .bio
{
overflow:hidden;width:572px;padding:37px 33px 0
}
body #page_container #page #our-team #team .row .col .right .bio p
{
margin-bottom:36px
}
body #page_container #page #our-team #team hr.main,body #page_container #page #our-team #team .hr.main
{
height:36px;background-position:6px 16px;margin-left:39px
}
body #page_container #page #og-separator-nonfig
{
padding:36px 0 36px
}
body #page_container #page #og-separator-nonfig img
{
vertical-align:bottom
}
body #page_container #page #why-us h2
{
position:relative;top:-5px;margin:18px 0 18px 56px;letter-spacing:1.3px;font-family:"Gill Sans W01 Book";font-size:26px;line-height:36px;color:#c60031;padding-left:81px;background:url(/templates/ocn/image/oceans_group_pointer.png) no-repeat 2px -1px
}
body #page_container #page #why-us > p
{
margin-left:56px;margin-bottom:36px
}
body #page_container #page #why-us #og-best
{
position:absolute;top:9px;left:507px;text-indent:-119988px;overflow:hidden;text-align:left;background-image:url(/templates/ocn/image/oceans_group_logo_g_small.jpg);background-repeat:no-repeat;background-position:50% 50%;width:225px;height:194px
}
body #page_container #page #why-us .section-content
{
overflow:hidden;*zoom:1
}
body #page_container #page #why-us .section-content h3
{
position:relative;top:-8px;font-family:"Centaur W01", "Georgia", serif;font-size:32px
}
body #page_container #page #why-us .section-content h4
{
top:-4px
}
body #page_container #page #why-us .section-content p
{
margin-bottom:36px;top:-4px
}
body #page_container #page #why-us .section-content p:last-child
{
margin-bottom:0
}
body #page_container #page #why-us .section-content .left,body #page_container #page #why-us .section-content .right
{
padding-left:56px;float:left;width:423px
}
body #page_container #page #why-us .section-content .right
{
padding-left:47px;border-left:1px solid gray
}
body #page_container #page #og-separator-best
{
padding:36px 0 36px
}
body #page_container #page #og-separator-best img
{
vertical-align:bottom
}
body #page_container #page #what-we-do
{
margin-bottom:18px;min-height:738px
}
body #page_container #page #what-we-do h2
{
position:relative;top:-5px;margin:18px 0 18px 56px;letter-spacing:1.3px;font-family:"Gill Sans W01 Book";font-size:26px;line-height:36px;color:#c60031
}
body #page_container #page #what-we-do p
{
margin-left:56px;margin-bottom:36px
}
body #page_container #page #what-we-do #watercells
{
position:absolute;top:352px;left:79px;text-indent:-119988px;overflow:hidden;text-align:left;background-image:url(/templates/ocn/image/oceans_group_watercells.png);background-repeat:no-repeat;background-position:50% 50%;width:397px;height:389px
}
body #page_container #page #services
{
height:1062px;padding-top:18px
}
body #page_container #page #services h3
{
position:relative;top:-7px;margin:18px 0 18px 56px;font-family:"Gill Sans W01 Light", "Helvetica", "Arial", sans-serif;font-size:36px;line-height:36px;color:#c60031
}
body #page_container #page #services .services-list
{
position:absolute;left:7px;top:117px;width:100%
}
body #page_container #page #services .services-list .circles
{
width:452px;height:927px;background:url(/templates/ocn/image/oceans_group_services.png) no-repeat
}
body #page_container #page #services .services-list .circles div
{
position:absolute;z-index:1
}
body #page_container #page #services .services-list .services
{
width:100%;min-height:927px
}
body #page_container #page #services .services-list .services div
{
position:absolute
}
body #page_container #page #services .services-list .services div h4
{
letter-spacing:-0.9px
}
body #page_container #page #services .services-list .services div p
{
letter-spacing:-0.9px
}
body #page_container #page #expertise h3
{
position:relative;top:-7px;margin:18px 0 0;font-family:"Gill Sans W01 Light", "Helvetica", "Arial", sans-serif;font-size:31.355px;line-height:36px;text-align:center;letter-spacing:1.5px
}
body #page_container #page #expertise .expertise-circle
{
text-indent:-119988px;overflow:hidden;text-align:left;background-image:url(/templates/ocn/image/oceans_group_expertise_circle.png);background-repeat:no-repeat;background-position:50% 50%;width:87px;height:83px;margin:20px 0 41px 438px
}
body #page_container #page #expertise .section-content
{
overflow:hidden;*zoom:1;margin-bottom:18px
}
body #page_container #page #expertise .section-content p
{
position:relative;top:-4px;float:left;width:485px;margin-bottom:27px
}
body #page_container #page #expertise .section-content p.text-align-right
{
width:465px;padding-right:10px
}
body #page_container #page #expertise .industry-practices
{
margin-bottom:36px
}
body #page_container #page #expertise .industry-practices h4
{
position:relative;top:-10px;margin-left:342px;font-family:"Centaur W01", "Georgia", serif;font-size:36px;line-height:36px;letter-spacing:1.1px
}
body #page_container #page #expertise .industry-practices .industry-practices-content
{
overflow:hidden;*zoom:1;margin-top:4px;padding-top:188px;background:url(/templates/ocn/image/oceans_group_industry_practices.png) no-repeat 0 2px;
margin-left: 0px; padding-left: 0px;
border: 0px solid #000000;
}
body #page_container #page #expertise .industry-practices .industry-practices-content p
{
text-align: left;
margin-left:10px !important;
padding-left:10px !important;
border: 0px solid #000000;
}
body #page_container #page #expertise .industry-practices .industry-practices-content div
{
float:left;padding-bottom:22px
}
body #page_container #page #contact
{
overflow:visible;padding-top:18px;margin-bottom:72px;border-bottom:5px solid #c60031;height:813px;background:url(/templates/ocn/image/oceans_group_logo_hand_yoyo.png) no-repeat 10px 359px
}
body #page_container #page #contact .contact-nonfig
{
position:absolute;top:-14px;right:0;text-indent:-119988px;overflow:hidden;text-align:left;background-image:url(/templates/ocn/image/oceans_group_logo_top_left_orange.jpg);background-repeat:no-repeat;background-position:50% 50%;width:268px;height:527px
}
body #page_container #page #contact h2
{
position:relative;top:-5px;margin:18px 0 18px 56px;letter-spacing:1.3px;font-family:"Gill Sans W01 Book";font-size:26px;line-height:36px;color:#c60031;margin-left:276px
}
body #page_container #page #contact p
{
position:relative;top:-2px;padding-left:276px
}
body #page_container #page #contact p a
{
text-decoration:none;padding-bottom:2px;border-bottom:1px transparent solid
}
body #page_container #page #contact p a:hover
{
text-decoration:none;border-bottom:1px #c60031 solid
}
body #page_container #page #contact #og-yoyo a
{
display:block;position:absolute;top:573px;left:312px;width:115px;height:105px
}
body #page_container #page #og-icon a
{
display:block;margin:0 auto 72px;text-indent:-119988px;overflow:hidden;text-align:left;background-image:url(/templates/ocn/image/oceans_group_logo_g_small_green.png);background-repeat:no-repeat;background-position:50% 50%;width:64px;height:63px
}
body #page_container footer
{
display:none
}

